

stages:
  - build

build:
  stage: build
  image:
    name: bitnami/kubectl:latest
    entrypoint: [ "" ]
  before_script:
    - cp $KUBE_CONFIG /.kube/config
  environment:
    name: test
    kubernetes:
      namespace: grupo02
  script:
    - kubectl config set-context --current --namespace=grupo02
    - kubectl get pod
  only:
    - main
